
body {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	line-height: 30px;
}

a {
	transition: all .5s;
}

a:hover, a:focus {
	outline-style: none !important;
	text-decoration: none;
	transition: all .5s;
}
h2, .h2 {
	font-size: 50px;
	line-height: 71.23px;
	font-weight: 700;
}
.btn:active,
.btn:focus,
.btn {
	font-weight: 700;
	font-size: 24px;
	color: #00ffff;
	text-transform: uppercase;
	background: #005999;
	padding: 10px;
	border-radius: 4px;
}

.btn:hover {
	background: #00ffff;
	color: #005999;
}

.container {
	width: 100%;
	max-width: 1200px;
}

.header-section {
	border-top: 10px solid #96a4c9;
	
}
.header-section .row {
	padding: 22px 0px;
}
.header-section .navbar-brand {
	padding: 0px;
}
.header-right {
	text-align: right;
	padding-top: 18px;
}
.header-right-area {
	display: inline-grid;
	text-align: center;
	max-width: 250px;
	float: right;
}
.header-right-area .tel {
	font-weight: 700;
	font-size: 24px;
	color: #005999;
	text-transform: uppercase;	
}

.header-right-area .tel {
	font-weight: 700;
	font-size: 24px;
	color: #005999;
	text-transform: uppercase;	
}
.header-right-area .btn {
	margin-top: 5px;
}

.banner-section .container{	
	max-width: 1266px;
}	
.banner-section .row{
	align-items: center;
	-webkit-align-items: center;
	min-height: 750px;	
}

.banner-text-block h1 {
	color: #fff;	
}
.small-bottom-border{
	position: relative;
	margin-bottom: 70px;
}
.small-bottom-border:after{
	position: absolute;
	height: 5px;
	width: 100px;
	background: #fff;
	bottom: -27px;
	content: '';
	display: inline-block;
	left: 0;
	
}
.banner-text-block p {
	color: #fff;
	max-width: 375px;
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 45px;
}
.banner-text-block .btn {
	padding: 13px 40px;
}

.banner-img-block h2 {
	max-width: 390px;
	color: #00ffff;
	padding: 120px 0px 80px;
	text-align: center;
	margin: auto;
	text-transform: uppercase;
}
.banner-img-block p {
	max-width: 265px;
	color: #fff;	
	text-align: center;
	font-size: 24px;
	line-height:33.13px;
	font-weight: 300;
	padding-bottom: 80px;
	margin: auto;
}

.intro-section .row{
	align-items: center;
	-webkit-align-items: center;
	min-height: 750px;	
}
.intro-img-block figure {
	margin-bottom: 0px;
}
.intro-text-block h3 {
	font-weight: 300;
	font-size: 36px;
	line-height: 60px;
	color: #005999;
	margin-bottom: 30px;
}
.intro-content  p,
.intro-content {
	color: #505565;
	
}
.intro-content  p {
	margin-bottom: 30px;
}
.intro-content a{
	color: #005999;
	text-transform: uppercase;
	text-decoration: underline;
}

.intro-text-block .btn {
	padding: 13px 20px;
	margin-top: 15px;
}

.compare-section .container {
	/* max-width: 1550px; */
	max-width: calc(50% + 585px);	
}

.compare-section .col-md-6{
	padding: 0px;
}

.compare-section figure {
	position: relative;
}
.compare-section figure img{
	width: 100%;
}
.compare-section figcaption {
	position: absolute;
	background: #005999;
	padding: 20px 40px;
	font-weight: 300;
	color: #fff;
	top: 0px;
}
.pull-right figcaption {
	left: 0;
}
.pull-left figcaption {
	right: 0;
}
.blue-stripe {
	background: rgba(0,89,153,0.9);
	padding: 75px 170px 60px 40px;
	max-width: 700px;
	position: relative;
	margin-bottom: 100px;
}
.blue-stripe h3{
	font-size: 36px;
	color: #00ffff;
}
.blue-stripe p{
	color: #fff;
}

.pull-right .blue-stripe {
	margin-top: -120px;
	margin-left:-60px;	
}

.pull-left .blue-stripe {
	float: right;
	margin-top: -140px;
	margin-right:-60px;
	padding: 50px 180px 50px 45px;
}
.video-section {
	margin-bottom: 100px;
}
.video-section .row{
	align-items: center;
	-webkit-align-items: center;
}
.video-block {
	z-index: 9;
}
.video-container iframe {
	display: flex;
	width: 100%;
}
.video-container video {
	display: flex;
	width: 100%;
}
.video-section .video-text {	
	position: relative;
	z-index: 1
}
.video-section .video-text-block:before {
	border: 5px solid #5e5e5e;
	border-right: 0px;
	position: absolute;
	content: '';
	width: 53%;
	left: -49%;
	height: 100%;
	min-height: 389px;
	top: 0px;
	
}
.video-text-block {
	padding-left: 80px;
	padding: 40px 0px 40px 80px;
	border: 5px solid #5e5e5e;
	border-left: 0px;
}
.video-content {
	font-size: 24px;
	line-height: 36px;
	color: #5e5e5e;
	font-weight: 300;
	max-width: 350px;
	margin-bottom: 25px;
}
.video-text-block .btn {
	padding: 13px;
}

.service-section {
	margin-bottom: 60px;
}
.tab-nav-row {
	background: #dfe4ee;
}
.tab-content-row {
	background: #005999;
}
.nav-tabs {
	text-align: center;
	width: 100%;
}
.nav-tabs li {
	min-height: 310px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	position: relative;
}
.nav-tabs li:first-child h5 {
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
}

.nav-tabs a {
	width: 100%;	
}
.nav-tabs li.active .icon,
.nav-tabs a:hover .icon,
.nav-tabs .icon-h {
	display: none;
	transition: all .5s;
}
.nav-tabs li.active .icon-h,
.nav-tabs a:hover .icon-h {
	display: inline-block;
	transition: all .5s;
}

.nav-tabs h5 {
	font-size: 24px;
	line-height: 30px;
	color: #5e5e5e;
	font-weight: 300;
	margin-top: 30px;
	margin-bottom: 0px;
}
.nav-tabs li.active h5,
.nav-tabs a:hover h5 {
	color: #005999;
}
.nav-tabs li.active:after {
	content: '';
	position: absolute;
	width: 0; height: 0; 
	border-left: 25px solid transparent; 
	border-right: 25px solid transparent; 
	border-bottom: 27px solid #005999;
	left: 0;
	right: 0;
	bottom: -1px;
	margin: auto;
}
.tab-content-row {
	padding: 60px 0px;	
	text-align: center;
}
.tab-content {
	margin: auto;
}
.tab-content p {
	margin: 0px auto;
	max-width: 590px;
	font-size: 24px;
	line-height: 30px;
	color: #00ffff;
	font-weight: 300;
}

.slider-section {
	padding-top: 80px;
	margin-bottom: 100px;
}
.slider-container {
	max-width: 875px;
	text-align: center;
	margin: auto;
	border: 5px solid #5e5e5e;
	position: relative;
}
.slider-container:after,
.slider-container:before {
	content: '';
	width: 60px;
	height: 75px;
	position: absolute;
	display: inline-block;
	background: #fff;
}
.slider-container:before {	
	left: -33px;
	top: 25px;
}
.slider-container:after {	
	right: -32px;
	bottom: 25px;
}
.slider-container-inner {
	position: relative;
}
.slider-container-inner:after,
.slider-container-inner:before {	
	position: absolute;
	font-size: 130px;
	font-weight: 700;
	color: #005999;
	display: inline-block;	
}
.slider-container-inner:before {
	content: '“';
	left: -31px;
	top: 75px;
}

.slider-container-inner:after {
	content: '”';
	right: -31px;
    bottom: 19px;
    z-index: 9;
}

.slider-container h3 {
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;	
	background: #005999;
	padding: 30px 40px;
	position: absolute;
	top: -80px;
	margin: auto;	
	max-width: 345px;
	width: 345px;
	left: 0;
	right: 0;
}
.carousel.slide {	
	padding: 100px 80px 70px;
	font-size: 24px;
	line-height: 36px;
	color: #5e5e5e;	
}

.carousel-indicators {
	bottom: -60px;
}
.carousel-indicators li {
	width: 15px;
	height: 15px;
	flex: 0 auto;
	border: 3px solid #5e5e5e;
	border-radius: 50%;	
	margin: 0px 8px;
}
.carousel-indicators li:after,
.carousel-indicators li:before {
	display: none;
}
.carousel-indicators li:hover {
	border-color: #005999;
}
.carousel-indicators li.active {
	border-color: #005999;
	background: #005999;
}

.gallery-section {
	margin-bottom: 75px;
}

.contact-section .row {
	flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
}

.contact-section h2 {
	font-size: 50px;
	font-weight: 700;
	line-height: 43px;
	color: #fff;
	margin-bottom: 40px;
	text-transform: uppercase;
}
.contact-text-block {
	margin: 20px auto;
}
.contact-text-block .wpcf7-form > p {
	margin-bottom: 0px;
}
.contact-text-block .wpcf7-form > p > br {
	display: none;
}
.contact-text-block .wpcf7-form input,
.contact-text-block .wpcf7-form textarea {
	font-size: 16px;
	font-weight: 400;
	/* line-height: 30px; */
	color: #5e5e5e !important;
	
	border-radius: 0px;
	border: 1px solid #fff;
	padding: 15px 10px;
	margin-bottom: 18px;
}
.contact-text-block .wpcf7-form input.wpcf7-not-valid,
.contact-text-block .wpcf7-form textarea.wpcf7-not-valid {
	border-color: #ff0000;
}

.contact-text-block .wpcf7-form textarea {
	height: 110px;
}

.contact-text-block .wpcf7-form input[type="submit"] {
	background: #00ffff;
	border-radius: 3px;
	font-size: 16px;	
	color: #005999 !important;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 0px;
	border: 0px;
	transition: all .5s;
}
.contact-text-block .wpcf7-form input[type="submit"]:hover {
	background: #005999;
	color: #00ffff !important;
	transition: all .5s;
}
.contact-text-block .wpcf7-form .ajax-loader {
	display: none;
}
.contact-text-block .wpcf7 .wpcf7-not-valid-tip {
	display: none !important;
}
.wpcf7 .wpcf7-response-output {
	margin: 18px 0px 0px;
}
div.wpcf7-mail-sent-ok {    
    color: #fff;
}


.contact-img-block figure {
	margin-top: -35px;
}
#wrapper-footer {
	text-align: center;
	padding: 0px;
}
.footer-top {
	padding: 37px 0px 33px;
	border-bottom: 1px solid #cecece;
}
.footer-top-text {
	font-size: 36px;
	font-weight: 700;
	color: #5e5e5e;
	text-transform: uppercase;	
	line-height: 40px;
}
.footer-top-text a{
	color: #005999;
}
.footer-top-text a:hover{
	color: #00ffff;
}
.fixed-footer {
	padding: 10px 0px;
}

.fixed-footer-text {
	font-size: 14px;
	line-height: 24px;
	color: #5e5e5e;
}

div.modal {
	z-index: 999999; 
}
.modal-backdrop {
	z-index: 99999;
}
.modal-content {
	background: #005999;
	text-align: center;
	border-radius: 15px;
}
.modal-header {
	border: 0px;
	padding-bottom: 0px;
	position: relative;
}
.modal-header .close {
	position: absolute;
	background: #fff;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	top: 0px;
	right: 0px;
}
.modal-header h4 {
	width: 100%;
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.modal-body > p {
	font-size: 16px;
	line-height: 30px;
	color: #fff;
}

.header-section.myfixed .row {
	padding: 10px 0px
}
.myfixed .container {
    max-height: 80px;
}

.logo .sticky-logo {
	display: none;
}

.myfixed .logo {
	line-height: initial;
}

.myfixed .logo .sticky-logo {
	display: block;	
}
.myfixed .logo .default-logo {
	display: none;	
}
.header-section.myfixed .logo img {
	/* height: 80px; */
}
.header-section.myfixed .header-right {
	padding-top: 0px;
}
#mysticky-nav.wrapfixed {
	background: #fff !important;
}
.myfixed .header-right-area {
	display: block;
	max-width: 100%;
	padding-top: 5px;
}

#mysticky-nav .header-section.myfixed {
	border-top: 10px solid #96a4c9;
}
.myfixed .header-right-area .tel {
	font-size: 20px;
	vertical-align: middle;
	padding-top: 5px;
}
.myfixed .header-right-area .btn {
	padding: 7px 10px;
	font-size: 20px;
	margin-left: 20px;
}

body:not(.home) .banner-section .row {
	/* min-height: 300px; */
}
body:not(.home) .banner-section .container {
    /* max-width: 1200px; */
}
body:not(.home) .banner-section .banner-text-block {
	padding-left: 35px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.modal-header .close {
		line-height: 27px;
	}
}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) {

    .modal-header .close {
		line-height: 27px;
	}
}}


/*** responsive ***/

@media (max-width: 1260px) {
	.compare-section .container {
		/* max-width: 100%; */
	}
	.pull-right .blue-stripe {   
		margin-left: 0px;
	}
	.pull-left .blue-stripe {
		margin-right: 0px;
	}
	.banner-img-block {
		background-size: contain !important;
	}
	.banner-img-block h2 {
		padding-bottom: 60px;
	}
	.intro-text-block {
		margin: 20px auto;
	}
	
}

@media (max-width: 1160px) {
	.banner-img-block h2 {
		max-width: 300px;
		 padding-bottom: 40px;
	}
	
	h2, .h2 {
		font-size: 35px;
		line-height: 59.23px;
	}
	.banner-img-block p {
		font-size: 20px;
		line-height: 27.13px;
	}
	.contact-img-block figure {
		margin-top: 0px;
	}
}
@media (max-width: 960px) {
	.banner-section .col-md-6 {
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.banner-text-block p {
		max-width: 100%;
	}
	
	.slider-container {
		max-width: calc(100% - 100px);
	}/*
	.video-section .video-text {
		 border-left: 5px solid; 
	}
	.video-section .video-text:before {
		display: none;
		
	}*/
	
	.banner-text-block {
		text-align: center;
	}	
	body:not(.home) .banner-section .banner-text-block {
		padding-left: 0px;
	}
	.small-bottom-border:after {
		right: 0;
		margin: auto;
	}
	
	
}

@media (max-width: 860px) {
	.nav-tabs h5 {
		font-size: 19px;
	}
}

@media (max-width: 767px) {
	.compare-section figure {
		margin-bottom: 0px;
	}
	.intro-img-block figure {		
		text-align: center;
	}
	.intro-text-block {
		text-align: center;
	}
	.video-section .video-text {
		border: 0px;
	}
	.video-section .video-text-block:before {
		display: none;
	}
	.video-text-block {
		border: 5px solid #5e5e5e;
	}
	.gallery-section figure {
		text-align: center;
	}
	.gallery-section {
		display: none;
	}
	.home .intro-section .col-md-6.intro-img {
		order: 2;
	}
	.home .video-content {
		text-align: center;
		max-width: 100%;
	}
	.home .video-section .video-text-block {
		text-align: center;
		padding-left: 0;
	}
	.home .contact-section h2 {
		text-align: center;
	}
	
}

@media (max-width: 640px) {
	.nav-tabs {
		width: 100%;
	}
	.nav-tabs li {
		min-height: 150px;
	}
	.nav-tabs h5 {
		display: none;
	}
	.nav-tabs li img {
		height: 40px;
	}
	.pull-left .blue-stripe,
	.blue-stripe {
		padding: 40px 40px 40px 20px;
	}
	/*.page-id-62 #banner-section-0 {
		background: none !important;
	}
	.page-id-62 #banner-section-0 .banner-text-block h1 {
		color: #005999;
		text-align: center;
		margin-bottom: 30px;
	}
	.page-id-62 #banner-section-0 .banner-text-block p {
		color: #505565;
		font-size: 16px;
	}*/
	
	
}

@media (max-width: 580px) { 
	.header-section .col-md-6 {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}
	.header-right-area {
		float: none;
	}
	.home .video-content {
		text-align: center;
		max-width: 100%;
	}
}

@media (max-width: 479px) { 
	.banner-img .banner-img-block {
		background: none !important;
	}
	.banner-img-block h2 {
		padding-top: 0px;
	}
	.intro-text-block {
		text-align: center;
	}
	.intro-text-block .btn {
		font-size: 20px;
	}
	.video-section .video-text-block {		
		padding: 20px 10px;
	}
	.nav-tabs li img {
		height: auto;
	}
	.tab-content p {
		padding: 0px 10px;
	}
	
	
	.slider-container h3 {
		font-size: 25px;
		width: 100%;
	}
	.slider-container {
		max-width: calc(100% - 30px);
	}
	.slider-container-inner::after, .slider-container-inner::before {
		font-size: 54px;
	}
	.slider-container-inner::before {
		left: -15px;
		top: 37px;
	}
	.slider-container-inner::after {		
		right: -14px;
		bottom: 12px;
	}
	.slider-container::after, .slider-container::before {
		width: 30px;
		height: 30px;
	}
	.slider-container::before {
		left: -19px;		
	}
	.slider-container::after {
		right: -17px;
	}
	.carousel.slide {
		padding: 80px 10px 40px;
	}
	
	
}

/*Thank you page */
.page-id-182 .banner-text-block .btn {
    display: none;
}
